/* 
	Template: _Church Template
	Author: Chad Smith - BC Gurus
*/

/* ===== Universals ==================== */
.alpha { background: #000; }
.omega { background: #fff; }
.delta { padding: 60px 0; }
.mu { padding: 70px 0 150px; }
.sigma { background: #000; padding: 0 0 50px; }

.alt {
	background: #738792 ;
	color: #fff;
	display: inline-block;
	line-height: 36px;
	text-transform: uppercase;
	margin: 25px 0;
	padding: 20px 35px;
}
.alt.secondary {
	background: #51553B;
}
.ornamental {
	background: url(images/peace.png) no-repeat scroll center top;
	margin-top: -70px;
	padding-top: 90px;
}

/* ===== Utility nav ==================== */
.utility ul {
	margin: 5px 0 0;
	overflow: hidden;
	padding: 0;
}
.utility li {
	color: #a5b1be;
	display: inline;
	float: left;
	padding: 0 3px;
}
	.utility li a:link,
	.utility li a:visited {
		color: #a5b1be;
		font-family: 'Ubuntu';
		font-size: 0.8125em;
	}
	.utility .right li a {
		font-size: 1.1em; 
	}
	.utility li a:active,
	.utility li a:hover {
		color: #fff;
	}
.utility .uty0,
.utility .uty1 {
	display: none;
}

/* ===== Logo ==================== */
.top-bar .name a#logo img {
	max-width:230px;
}
#logo:hover {
    opacity: 0.6;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}


/* ===== Shopping cart summary ==================== */
table.cartSummaryTable {
	background: none;
	border: none;
	margin: 7px 0 0;
}
td.cartSummaryItem {
	padding: 0;
	color: inherit;
	font-family: 'Ubuntu';
	font-size: 1.1em;
}

/* ===== Sections ==================== */
.section {	
	-webkit-border-radius: 4px;
    border-radius: 4px;
	
	margin: 15px 0;
	overflow: hidden;
	position: relative;
	text-align: center;
}
article.section {
	margin-bottom: 50px;
	text-align: left;
}
.sec-info {
	padding: 0 10px;
}
.sec-a {	
	-webkit-box-shadow: 0 6px 0 -1px #e6e6e6, 0 14px 0 -6px #dcdcdc;
	-moz-box-shadow: 0 6px 0 -1px #e6e6e6, 0 14px 0 -6px #dcdcdc;
	box-shadow: 0 6px 0 -1px #e6e6e6, 0 14px 0 -6px #dcdcdc;
}
.sec-b {	
	background: #262626;
	
	-webkit-box-shadow: 0 6px 0 -1px #212121, 0 14px 0 -6px #1e1e1e;
	-moz-box-shadow: 0 6px 0 -1px #212121, 0 14px 0 -6px #1e1e1e;
	box-shadow: 0 6px 0 -1px #212121, 0 14px 0 -6px #1e1e1e;	
}
.section img {
	backface-visibility: hidden;
	
	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.sec-a:hover img {
	opacity: .6;
	
    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.sec-b:hover img {
	opacity: .3;
	
    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.sec-b hr {
	border-color: #444;
}
	.sec-b h4 a:link,
	.sec-b h4 a:visited {
		color: #fff;
	}
	.sec-b h4 a:active,
	.sec-b h4 a:hover {
		color: #9e9e9e;
	}
.sec-b:hover .icon-hover {
	opacity: 1;
	top: 25%;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.sec-a:hover .icon-hover {
	opacity: 1;
	top: 25%;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.icon-hover {
	background: #51553B ;
	color: #fff;
	height: 36px;
	left: 45%;
	opacity: 0;
	padding: 10px;
	position: absolute;
	bottom: -999em;
	width: 36px;
	
	-webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	
    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.sec-facts {
	margin: -28px 0 20px;
}
.sec-facts span {
	background: #343434;
	color: #fff;
	font-family: 'Ubuntu';
	font-size: .875em;
	margin: 0;
	padding: 10px 15px;
	position: relative;
	z-index: 33;
}
.sec-facts span em {
	color: #9e9e9e;
	padding: 0 0 0 5px;
}
.sec-facts span:first-child {
	border-right: 1px solid #696969;
}
.statement {
	border-bottom: 1px dashed #464646;
	border-top: 1px dashed #464646;
	font-family: 'Ubuntu';
	margin: 25px 0 0;
	padding: 15px 20px;
}
.statement p {
	color: #c9c9c9;
	margin: 0;
}

/* ===== Article View Stuffs ==================== */
article h1 {
	font-size: 1.5625em;
	margin-bottom: 10px;
}
article aside {
	color: #fff;
	background: #738792 ;
	font-family: 'Ubuntu';
	font-size: .875em;
	
	-webkit-border-radius: 4px;
    border-radius: 4px;
	
	float: left;
	margin: 15px 15px 5px 0;
	padding: 10px;
}
article aside p {
	margin: 0;
}
article aside p:first-child {
	border-bottom: 1px solid #1d2935;
}
article aside p:last-child {
	border-top: 1px solid #4d5f72;
}
article aside p .enlarge {	font-family: 'Ubuntu', sans serif;
font-size: 200%;
	vertical-align: sub;
}

/* ===== aside of the moon ==================== */
aside h4 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
}
aside h4 em {
	margin-bottom: 0;
}
aside ul {
	padding: 0;
}
aside li {
	background: url(images/icon-bullet.png) no-repeat scroll left 6px;
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0 0 10px 20px;
}
	aside li a:link,
	aside li a:visited {
		color: #989898;
		display: block;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a {
		color: #333;
	}

/* ===== Event Details ==================== */
.booking-detail aside {
	color: #fff;
	background: #738792;
	
	-webkit-border-radius: 4px;
    border-radius: 4px;
	
	float: left;
	margin: 15px 15px 0 0;
	padding: 10px;
}
.booking-detail aside p {
	font-family: 'Ubuntu';
	margin: 0;
}
.booking-detail aside p:first-child {
	border-bottom: 1px solid #fff;
}
.booking-detail aside p:nth-child(2) {
	border-top: 1px solid #4d5f72;
}
.booking-detail aside p .enlarge {	font-family: 'Ubuntu', sans serif;
font-size: 200%;
	vertical-align: sub;
}

/* ===== Blog Tags =========================== */
.BlogTagCloud-XX-Large,
.BlogTagCloud-X-Large,
.BlogTagCloud-Large,
.BlogTagCloud-Medium,
.BlogTagCloud-Small,
.BlogTagCloud-X-Small,
.BlogTagCloud-XX-Small {
	background: #34495E;
	border-bottom: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-family: 'Ubuntu';
	margin: 3px 2px;
	padding: 5px;
}
.BlogTagCloud-XX-Large:hover,
.BlogTagCloud-X-Large:hover,
.BlogTagCloud-Large:hover,
.BlogTagCloud-Medium:hover,
.BlogTagCloud-Small:hover,
.BlogTagCloud-X-Small:hover,
.BlogTagCloud-XX-Small:hover {
	background: #27AE60;
	color: #fff;
}
.BlogTagCloud-XX-Large {
	font-size: 130%;
}
.BlogTagCloud-X-Large {
	font-size: 120%;
}
.BlogTagCloud-Large {
	font-size: 110%;
}
.BlogTagCloud-Medium {
	font-size: 100%;
}
.BlogTagCloud-Small {
	font-size: 90%;
}
.BlogTagCloud-X-Small {
	font-size: 80%;
}
.BlogTagCloud-XX-Small {
	font-size: 70%;
}

/* ===== aside Nav ==================== */
.side-nav em {
	background: #51553B;
	color: #fff;
	display: inline-block !important;
	margin: 0 10px 0 0;
	padding: 10px;
}
.side-nav li:first-child {
	background: none;
	border-bottom: 1px solid #ddd;
	padding: 0;
}
.side-nav li:first-child a:link,
.side-nav li:first-child a:visited {
	color: #616262;
	font-family: 'titillium_bdbold';
	font-size: 1.4375em;
}

/* ===== Blog Comments ==================== */
.comment-container {
	background: #f6f6f6;
	border: 1px solid #e5e5e5;

	-webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	
	-webkit-box-shadow: 0 6px 0 -1px #eaeaea, 0 14px 0 -6px #dcdcdc;
	-moz-box-shadow: 0 6px 0 -1px #eaeaea, 0 14px 0 -6px #dcdcdc;
	box-shadow: 0 6px 0 -1px #eaeaea, 0 14px 0 -6px #dcdcdc;
	
	color: #696969;	
	margin-bottom: 25px !important;
	overflow: hidden;
	padding: 15px 15px 15px 0;
}
.comment-details {
	border-right: 1px solid #e5e5e5;
	float: left;
	padding: 0 10px 0 0;
	width: 25%;
}
.comment-details span {
	background: #e6e6e6;
	display: block;
	font-family: 'Ubuntu';
	font-size: .875em;
	margin: 0 0 5px;
	padding: 10px 10px 10px 0;
}
.comment-details span em {
	background: #d0d0d0;
	padding: 10px;
}
.comment {
	border-left: 1px solid #fff;
	float: left;
	padding: 0 0 0 10px;
	width: 70%;
}
.comment p {
	margin: 0;
}
/* ===== because captcha needs help =========================== */
body .row .recaptchatable #recaptcha_response_field {
    bottom: 1px!important;
    margin: 4px 0 0 0!important;
}
.recaptcha_only_if_privacy {
    line-height: 12px;
}

/* ===== Footer - most forgotten section ==================== */
footer {
  background: #242424;
 }
footer .sigma {
	padding: 45px 0;
}
footer h4 {
	color: #bbb;
	margin-bottom: 25px;
}
h4 em {
	background: #51553B;
	color: #fff;
	display: inline-block !important;
	margin: 45px 10px 10px 0;
	padding: 10px;
}
.footer-links {
	margin: 15px 0;
	overflow: hidden; 
	padding: 0;
}
.footer-links li {
	color: #717171;
	display: inline; 
	float: left;
	font-family: 'Ubuntu';
	font-size: .875em;
	padding: 0 10px;
}
.footer-links li:first-child {
	padding-left: 0;
}
.footer-links a:link,
.footer-links a:visited {
	color: #717171;
	display: block;
}

/* ===== Facebook Comments ==================== */
.fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Online Shop =========================== */
.productList,
.productList ul,
.catalogueList{
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
}
.productList li,
.catalogueList li{
    display: inline;
    list-style-type: none;
}
.productList ul li{
    display: block;
}
li.price{
    color: #555;
	font-family: 'titillium_bdbold';
    font-size: 1.25em;
    margin: 0 0 10px;
}
.catalogueList .catalogueItemNotFound {
	display: none;
}

/* ===== Checkout Form ==================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}
legend {
	font-weight: bold;
}
.info-section {
	width:30%;
	float: left;
}
.info-section p {
	padding-right: 15px;
}
.form-section {
	width: 70%;
	float: left;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}
#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
select.short,  {
    width: 117px !important;
    float:left;
}
input.cat_textbox.sm {
	width:70px !important;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}
.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}
#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* =======	@Media Queries  ======================= */
@media only screen and (max-width: 58.75em) {
	.top-bar-section .left .right {
		float: none !important; }
	
}
@media screen and (max-width:780px){    
    #calendar-container {
        display: none; }
    #shippingSpan {
        display: block;
        clear: both; }
   
    
}
    
@media screen and (max-width:698px){ 
	.slideshow-wrapper .orbit-container li .orbit-caption {
		font-size: 75%; }
	.slideshow-wrapper .orbit-container li .orbit-caption p{
		display: none; }
}
@media screen and (max-width:383px){ 
	.slideshow-wrapper .orbit-container li .orbit-caption h2{
		display: none; }
}

@media all and (max-width: 780px){
	.top-bar .name a#logo img {max-width: 135px;}	
}

 